.bmi_underweight{
	color: #faca0c
}
.bmi_normal{
	color: #17c37b
}
.bmi_overweight{
	color: #faca0c;
}
.bmi_obese{
	color: #ef3e4a
}

.bp_normal{
	color: #17c37b
}
.bp_low{
	color: #ef3e4a
}
.bp_elevated{
	color: #faca0c
}
.bp_high{
	color: #ef3e4a
}

.fr_incomplete{
	color: #d9dfeb;
}
.fr_low_risk{
	color: #17c37b	
}
.fr_medium_risk{
	color: #faca0c
}
.fr_high_risk{
	color: #ef3e4a
}
.fr_na{
	color: #d9dfeb;
}
.ds_medium_risk{
	color: #faca0c;
}
.ds_low_risk{
	color: #17c37b
}
.ds_high_risk{
	color: #ef3e4a
}
.exercise-yes{
	color:#17c37b
}
.exercise-no{
	color:#ef3e4a
}
.sleep-normal{
	color:#17c37b
}
.sleep-moderate{
	color:#faca0c
}
.sleep-abnormal{
	color:#ef3e4a
}
.smoke-no{
	color:#17c37b
}
.smoke-yes{
	color:#ef3e4a
}
.drinking-no{
	color:#17c37b
}
.drinking-yes{
	color:#ef3e4a
}
.within_limit{
	color:#17c37b;
}
.above_limit{
	color:#ef3e4a;
}